@charset "UTF-8";
/* CSS Document */

		img.bg {
			/* Set rules to fill background */
			min-height: 100%;
			min-width: 1024px;
			
			/* Set up proportionate scaling */
			width: 100%;
			height: auto;
			
			/* Set up positioning */
			position: fixed;
			top: 0;
			left: 0;
		}
		
		@media screen and (max-width: 1024px){
			img.bg {
				left: 50%;
				margin-left: -512px; }
		}
		
		div#content {
	/* This is the only important rule */
			/* We need our content to show up on top of the background */
			position: relative;
	/* These have no effect on the functionality */
			width: 920px;
	background: #fff;
	padding: 20px;
	font-family: helvetica, arial, sans-serif;
	font-size: 9pt;
	line-height: 12pt;
	-moz-box-shadow: #000 4px 4px 10px;
	-webkit-box-shadow: #000 4px 4px 10px;
	-moz-border-radius: 10px 0 10px 10px;
	-webkit-border-radius: 10px 0 10px 10px;
	border-radius: 10px 0 10px 10px;
	behavior: url(Scripts/PIE.htc);
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	z-index: 10;
		}
		
	div#content2 {
	/* This is the only important rule */
			/* We need our content to show up on top of the background */
			position: relative;
	/* These have no effect on the functionality */
			width: 920px;
	background: #fff;
	padding: 20px;
	font-family: helvetica, arial, sans-serif;
	font-size: 9pt;
	line-height: 12pt;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	z-index: 10;
		}
		
	div#content3 {
	/* This is the only important rule */
			/* We need our content to show up on top of the background */
			position: relative;
	/* These have no effect on the functionality */
			width: 920px;
	background: #fff;
	padding: 20px;
	font-family: helvetica, arial, sans-serif;
	font-size: 9pt;
	line-height: 12pt;
	-moz-border-radius: 10px 0 10px 10px;
	-webkit-border-radius: 10px 0 10px 10px;
	border-radius: 10px 0 10px 10px;
	behavior: url(Scripts/PIE.htc);
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	z-index: 10;
		}		
		body {
	/* These rules have no effect on the functionality */
			/* They are for styling only */
	margin: 0;
		}
		
		#header {
	height: 130px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	width: 960px;
	margin-top: 0px;
	margin-bottom: 0px;
	top: 10px;
}
#logo {
	position: relative;
	}
#boxNav {
	width: 685px;
	background-color: #FFFFFF;
	color: #990000;
	-moz-border-radius: 1em;
	-webkit-border-radius: 1em;
	border-radius: 1em;
	behavior: url(Scripts/PIE.htc);
	position: relative;
	left: 20px;
	height: 40px;
	float: right;
	top: -50px;
	z-index: 100;
}
		.boxNav2 {
	width: 685px;
	background-color: #CCCC99;
	color: #990000;
	-moz-border-radius: 1em;
	-webkit-border-radius: 1em;
	border-radius: 1em;
	behavior: url(Scripts/PIE.htc);
	position: relative;
	left: 33px;
	height: 60px;
	float: left;
	top: 90px;
	z-index: 100;
}
		.boxNav3 {
	width: 685px;
	background-color: #FFFFFF;
	color: #990000;
	position: relative;
	left: 33px;
	height: 60px;
	float: left;
	top: 90px;
	z-index: 100;
}
#box {
	width: 23.5em;
	float: left;
	padding-right: 1em;
	padding-bottom: 2em;
	padding-left: 1em;
	text-align: justify;
	position: relative;
}

#box2 {
	float: left;
	position: relative;
	left: 25px;
	top: 0px;
}

		.box3 {
	width: 32em;
	margin-top: 2em;
	float: left;
	padding-right: 1em;
	padding-bottom: 2em;
	padding-left: 1em;
	text-align: justify;
	padding-top: 0px;
}

h2 {
	margin-top: 0;
	font-size: 1.6em;
	color: #990000;
}

/* Example */


#nav {
	visibility:visible;
	z-index:100;
	position: relative;
}
#MenuDeroulant
{
	margin: 0;
	padding: 0;
	z-index: 100;
	visibility: visible;
}
 #MenuDeroulant li
 {
	float: left;
	list-style: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	color: #7F8CB6;
	letter-spacing: 0.1em;
	z-index: 100;
	 }
 #MenuDeroulant li a
 {
	display: block;
	text-decoration: none;
	width: 125px;
	color: #990000;
// Couleur de police des titres du menu (blanc)

	white-space: nowrap; 									padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	z-index: 100;
}
.Gras {
	font-weight: bold;
}
#MenuDeroulant li a:hover
    {
	color: #FF9900;
} 
 #MenuDeroulant li ul
 {
	margin: 0;
	padding: 0;
	position: absolute;
	visibility: hidden
}
 #MenuDeroulant li ul li
 {    
	float: none;
	 display: inline
	}
 #MenuDeroulant li ul li a
        {
	width: 125px;
	color: #990000;
	background-color: #FFFFFF;
	}
#MenuDeroulant li ul li a:hover
        {
	color: #FF9900;
} 

img {
border : none;
vertical-align : middle;
}

table {
  border-collapse: collapse;
	width: 76.5em;
	border: 1px solid #666;
}

caption {
  font-size: 1.2em;
	font-weight: bold;
	margin: 1em 0;
}

col {
  border-right: 1px solid #ccc;
}

col#albumCol {
  border: none;
}

thead {
  background: #ccc url(images/bar.gif) repeat-x left center;
	border-top: 1px solid #a5a5a5;
	border-bottom: 1px solid #a5a5a5;
}

th {
  font-weight: normal;
	text-align: left;
}

#playlistPosHead {
  text-indent: -1000em;
}

th, td {
	height: 3em;
	padding-top: 0.1em;
	padding-right: 1em;
	padding-bottom: 0.1em;
	padding-left: 1em;
}

.odd {
	background-color:#E9E9E9;
}

tr:hover {
	background-color:#990000;
	color: #fff;
}

thead tr:hover {
  background-color: transparent;
	color: inherit;
}

#pied {
	clear:left;
	margin-top: 20px;
	text-align: center;
	line-height: 20px;
	height: 10px;
	color: #999999;
}

    #portrait {
	left: 0px;
	position: relative;
	top: 0px;
	float: left;
	margin-right: 8px;
}
#principDouble {
	width : 470px;
	font-size : 0.85em;
	color : #666666;
	font-family : 'Ubuntu', Verdana, Arial;
	float: left;
	position: relative;
	background-color: #FFFFFF;
	height: 470px;
}

/* formz */
fieldset {
	margin-bottom: 1em;
	border: 0;
	width: auto;
	margin: 0.5em
}
fieldset p {
	padding: 0 0 0.75em 0.5em !important;
	padding: 0 0 0.35em 0.5em;
	clear: both;

}
legend {
	margin: 0 0 0.5em 0;
	padding: 0.3em;
	color: #171A4D;
	background-color:#7F8CB6 !important;
	background-color: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.85em;
	font-weight: bold;
}
label.text {
	display: block;
	float: left;
	width: 20%;
	text-align: right;
	padding: 0.1em;
	font-size: 0.7em;
	margin-top: 0;
	margin-right: 1em;
	margin-bottom: 0;
	margin-left: 0;
}
.radioCheck {
	margin: 0 1em 0 0.25em;
	font-size: 0.7em;
}
input.text,
textarea {
	width: 70%;
	border: 1;
	margin-right: 0.25em;
}
.envoy {
	margin: 1em 0;
	text-align: left;
}
.envoy label {
	border: 0;	
}
hr {
	visibility: hidden;
	clear: both;
}
span.note {
	font-size: 0.75em;
}
span.warning {
	font-weight: bold;
	font-size: 1.3em;
	color: #fff;
}
